eoQuadCloneOp(3)

NAME
eoQuadCloneOp - Quad clone: two operands, both could be modified - but are not!

SYNOPSIS

#include <eoCloneOps.h>

Inherits eoQuadOp< EOT >.

  Public Member Functions
eoQuadCloneOp ()
Ctor.
virtual std::string className () const
virtual bool operator() (EOT &, EOT &)
The pure virtual function that needs to be implemented by the subclass.

Detailed Description

  template<class EOT> class eoQuadCloneOp< EOT >
Quad clone: two operands, both could be modified - but are not!

Definition at line 69 of file eoCloneOps.h.

Author

Generated automatically by Doxygen for EO from the source code.